EUSCALE-DESCRIBE-SCHEDULED-ACTIONS(1)

NAME
euscale-describe-scheduled-actions - Describe scheduled auto-scaling group actions

SYNOPSIS
euscale-describe-scheduled-actions [-g ASGROUP]

[--start-time YYYY-MM-DDThh:mm:ssZ]
    [--end-time YYYY-MM-DDThh:mm:ssZ] [--show-long] [--show-empty-fields] [-U URL] [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] [ACTION [ACTION ...]]

DESCRIPTION
Describe scheduled auto-scaling group actions

  positional arguments:

ACTION
    limit results to specific actions

  optional arguments:

-g ASGROUP, --group ASGROUP

--start-time YYYY-MM-DDThh:mm:ssZ
    earliest start time to return scheduled actions for. This is ignored when specific action names are provided.

--end-time YYYY-MM-DDThh:mm:ssZ
    latest start time to return scheduled actions for. This is ignored when specific action names are provided.

--show-long
    show all of the scheduled actions' info

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    auto-scaling service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit